import { CompositeXform } from "../../composite-xform.js";
declare class ConditionalFormattingXform extends CompositeXform {
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel({ attributes }: any): any;
    onParserClose(name: string, parser: any): void;
}
export { ConditionalFormattingXform };
